camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: Validation error after upgrade from Camel 2.8.3 to 2.9.0
Date Fri, 25 May 2012 14:18:39 GMT
On Fri, May 25, 2012 at 3:56 PM, pitani <ramesh.pitani.ctr@sabre.com> wrote:
> Hi, I am also getting similar problem.
> Is this issue resolved in Camel 2.9.0 or 2.9.2?
>

As we say on this page
http://camel.apache.org/support

You should try upgrading the releases, to see if its solved there.



>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/Validation-error-after-upgrade-from-Camel-2-8-3-to-2-9-0-tp5472816p5713551.html
> Sent from the Camel - Users mailing list archive at Nabble.com.



-- 
Claus Ibsen
-----------------
CamelOne 2012 Conference, May 15-16, 2012: http://camelone.com
FuseSource
Email: cibsen@fusesource.com
Web: http://fusesource.com
Twitter: davsclaus, fusenews
Blog: http://davsclaus.blogspot.com/
Author of Camel in Action: http://www.manning.com/ibsen/

Mime
View raw message